<?php

require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include ('includes/function.php');

$zdb = $_SESSION["zdbyear_" . $dbname];
mysqli_select_db($conn, $zdb);
$admin = $_SESSION["admin_" . $dbname];

if ($_REQUEST["ctr"]) {
    $ctr = $_REQUEST["ctr"];
    $hide = $_REQUEST["hide"];
    $prodtype = $_REQUEST["prodtype"];
    $hide_var = "";

    if ($hide == 0) {
        $hide_var = 'style="display:none;"';
    }
    $mctr = $ctr;
//    $mctr++;
    $ctr--;
    Echo "<tr>";
    Echo "<td><i class='fa fa-close remove' $hide_var ></i></td>";
    Echo "<td><input type='text' name='srno_$ctr' class='srno form-control  form '  value='$mctr'></td>";
    Echo "<td>";
    echo "<input list='itemname' name='itemname_$ctr' class='itemname form-control form ' autocomplete='off' value='$geti[name]'> ";
    echo "<datalist id='itemname' char='#'>";
    echo"<option>";

    $msize = mysqli_query($conn, "SELECT `name` FROM `product` group by name") or die(mysqli_error($conn));

    while ($tsize = mysqli_fetch_array($msize)) {
        $sizename = $tsize['name'];
        echo "<option value='$sizename'>";
    }
    echo "</datalist>";
    echo "</td>";
    Echo "<td><input type='number' step='any' name='qty_$ctr' class='qty form-control  text-right form' value='0' ></td>";
    Echo "<td><input type='number' step='any' name='cost_$ctr' class='cost rate form-control text-right  form' value='0' ></td>";
    Echo "<td><input type='number' step='any' name='amount_$ctr' id='amount_$ctr' class='amount form-control text-right  form' tabindex='-1' value='0' readonly></td>";
    Echo "</tr>";
    $ctr++;
} else {
    echo "ERROR";
}
?>
 